[global]
standardfile = C:\Documents and Settings\Compaq_Propriétaire\Mes documents\HNS_016
sprache = english
setfile = normal
animation = 0
didyouknowentry = 4
opendidyouknow = 1
;
[import]
importzoom = 1
zoomfactor = 2
blinken = 1
standardfile = normal\suit\kleid13
multiselectrange = 20
;
[fenster]
maximiert = 1
X-Position = 0
Y-Position = 0
Breite = 800
Hohe = 640
Charset-X = 457
Charset-Y = 395
Charset-Hide = 0
Preview-X = 557
Preview-Y = 416
Preview-Hide = 1
;
[farbe]
blau = 16711680
gelb = 124159
gruen = 130877
lila = 16741554
orange = 87551
rosa = 11796991
rot = 255
tuerkis = 13827841
schwarz = 0
grau = 8355711
weiss = 16777215
Hintergrund = 2148576
Charset-Hintergrund = 16316664
AutoHintergrund = 1
Charset-AutoHintergrund = 1
